CRMchat APIBeta
Telegram APIStats

stats.getStoryPublicForwards

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stats.getStoryPublicForwards

Obtain forwards of a story as a message to public chats and reposts by public channels.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Obtain forwards of a story as a message to public chats and reposts by public channels.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stats.getStoryPublicForwards" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "id": 0,      "offset": "string",      "limit": 0    }  }'
{  "result": {    "_": "stats.publicForwards",    "count": 0,    "forwards": [      {        "_": "publicForwardMessage",        "message": {          "_": "messageEmpty",          "id": 0,          "peerId": {            "_": "peerUser",            "userId": 0          }        }      }    ],    "nextOffset": "string",    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}